import 'package:flutter/cupertino.dart';

// SIZES
const searchBarHeight = 40.0;
const categoryHeight = 30.0;
const roundLarge = 12.0;
const radiusCards = 26.0;

// COLORS
const colorAccentPrimary = CupertinoDynamicColor.withBrightness(
  color: Color(0xFF00CC00),
  darkColor: Color(0xFF67ce67),
);

const colorAccentSecondary = CupertinoDynamicColor.withBrightness(
  color: Color(0xFF283CD7),
  darkColor: Color(0xFF369DF7),
);

const colorBackground = CupertinoDynamicColor.withBrightness(
  color: Color(0xFFF8F8F8),
  darkColor: Color(0xFF0a0a0a),
);

const colorBarBackground = CupertinoColors.systemGrey6;
const colorBarControl = CupertinoColors.systemGrey5;
const colorBarControlBordeer = CupertinoColors.systemGrey4;
const colorBarButton = CupertinoColors.systemGrey5;
const colorCategoryButtonBG = CupertinoColors.systemGrey3;
const colorCategoryButtonFG = CupertinoDynamicColor.withBrightness(
  color: Color(0xFFFFFFFF),
  darkColor: Color(0xFFDFDFE5),
);
